@font-face {
    font-family: MyH1;
    src: url(fonts/Roboto-Bold.ttf);
}
@font-face {
    font-family: MyH2;
    src: url(fonts/Roboto-Light.ttf);
}
@font-face {
    font-family: MyH3;
    src: url(fonts/Roboto-Medium.ttf);
}
@font-face {
    font-family: MyP;
    src: url(fonts/Roboto-Regular.ttf);
}

/* обнуление */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, img, ins, kbd, q, s, samp,
small, strike, strong,  dl, dt, dd, ol, ul, li,  fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
   margin: 0;  padding: 0;  border: 0;  outline: 0;  font-size: 100%; background: transparent;
}
table {
   border-collapse: collapse;
   border-spacing: 0;
}
/* конец обнуление */

/* глобальные */
html {
  background: #ffffff;
}
body {
   width: 1320px;
   height: 100%;
	margin: 40px auto;
   overflow: scroll;
}
h1 {
   color: coral; 
   font-family: 'MyH1', sans-serif;
   font-size: 48px;  
   text-align: left;
   line-height: 56px;  
   padding: 0px 30px 20px 20px;    
}
h2 {
   color: #000000; 
   font-family: 'MyH2', sans-serif;
   font-size: 24px;  
   text-align: left;
   line-height: 24px;  
   padding: 20px 30px 20px 20px;    
}
h3 {
   color: #000000; 
   font-family: 'MyH3', sans-serif;
   font-size: 16px;  
   text-align: left;
   line-height: 17px;  
   padding: 20px 30px 5px 20px;    
}
p {
   max-width: 640px;
   color: #282828; 
   font-family: 'MyP', sans-serif;
   font-size: 14px;  
   text-align: justify;
   line-height: 17px;  
   padding: 5px 30px 5px 20px;     
}
ul {
   padding: 5px 40px 5px 40px;   
}
ol {
   padding: 5px 40px 5px 40px;   
}
li {
   color: #282828; 
   font-family: 'MyP', sans-serif;
   font-size: 14px;  
   text-align: left;
   line-height: 17px;  
   padding: 5px 30px 0px 20px;     
}
a {
   color: #099ff0; 
   text-decoration: none;
}
/* конец глобальные */

#content {
	margin-top:50px;
} 
#models {
	margin-top:50px;
} 